taccuino.vo

## Class UpdateOtherContactRequest

- java.lang.Object
- - taccuino.vo.UpdateOtherContactRequest

-     public class UpdateOtherContactRequest
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `private ContattoMedicinaNonConvRequestDTO` | `contattoMedicinaNonConvenzionale`
    `private String` | `idContattoMedicinaNonConvenzionale`
    `private String` | `patientCode`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `UpdateOtherContactRequest()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ContattoMedicinaNonConvRequestDTO` | `getContattoMedicinaNonConvenzionale()`
    `String` | `getIdContattoMedicinaNonConvenzionale()`
    `String` | `getPatientCode()`
    `void` | `setContattoMedicinaNonConvenzionale(ContattoMedicinaNonConvRequestDTO contattoMedicinaNonConvenzionale)`
    `void` | `setIdContattoMedicinaNonConvenzionale(String idContattoMedicinaNonConvenzionale)`
    `void` | `setPatientCode(String patientCode)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### patientCode

          private String patientCode

    - #### idContattoMedicinaNonConvenzionale

          private String idContattoMedicinaNonConvenzionale

    - #### contattoMedicinaNonConvenzionale

          private ContattoMedicinaNonConvRequestDTO contattoMedicinaNonConvenzionale

  - ### Constructor Detail

    - #### UpdateOtherContactRequest

          public UpdateOtherContactRequest()

  - ### Method Detail

    - #### getPatientCode

          public String getPatientCode()

    - #### setPatientCode

          public void setPatientCode(String patientCode)

    - #### getIdContattoMedicinaNonConvenzionale

          public String getIdContattoMedicinaNonConvenzionale()

    - #### setIdContattoMedicinaNonConvenzionale

          public void setIdContattoMedicinaNonConvenzionale(String idContattoMedicinaNonConvenzionale)

    - #### getContattoMedicinaNonConvenzionale

          public ContattoMedicinaNonConvRequestDTO getContattoMedicinaNonConvenzionale()

    - #### setContattoMedicinaNonConvenzionale

          public void setContattoMedicinaNonConvenzionale(ContattoMedicinaNonConvRequestDTO contattoMedicinaNonConvenzionale)